pcl::HDLGrabber::HDLDataPacket Struct Reference

`#include <pcl/io/hdl_grabber.h>`

## Public Attributes

HDLFiringData | firingData [HDL_FIRING_PER_PKT]
unsigned int | gpsTimestamp
unsigned char | blank1
unsigned char | blank2

## Detailed Description

Definition at line 196 of file hdl_grabber.h.

## Member Data Documentation

unsigned char pcl::HDLGrabber::HDLDataPacket::blank1

Definition at line 200 of file hdl_grabber.h.

unsigned char pcl::HDLGrabber::HDLDataPacket::blank2

Definition at line 201 of file hdl_grabber.h.

HDLFiringData pcl::HDLGrabber::HDLDataPacket::firingData[HDL_FIRING_PER_PKT]

Definition at line 198 of file hdl_grabber.h.

unsigned int pcl::HDLGrabber::HDLDataPacket::gpsTimestamp

Definition at line 199 of file hdl_grabber.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/io/include/pcl/io/hdl_grabber.h